body {
	padding: 0 10px !important;
}
.top {
/*	left: 0;*/
}
.bottom {
	position: absolute;
	width: 100%;
	margin-left: -10px;
}
.main {
	width: 1200px !important;
	max-width: 100% !important;
	margin: 0 auto;
	height: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
/*	background: #00F;*/
}
.main-column {
	width: 910px;
/*	max-width: calc(100% - 290px);*/
/*
    padding-right: 290px;
    max-width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
*/
/*	background: #0F0;*/
	float: left;
	margin-right: 50px;
}	
.right-column {
/*	display: none;*/
	width: 240px;
/*	background: #F00;*/
	float: left;
	float: right;
}
.main-block-left {
	max-width: 100%;
	min-width: 360px;
	width: 55%;
	float: left;
	margin-right: 6%;
/*	margin-bottom: 40px;*/
}
.main-block-right {
/*	max-width: 100%;*/
	max-width: 360px;
	min-width: 240px;
	width: 39%;
	float: left;
/*	margin-bottom: 40px;*/
}
@media screen and (min-width: 1240px) {
.main-block-left {
	width: 500px !important;
	margin-right: 50px !important;
}
.main-block-right {
	width: 360px !important;
}
}

.main-block-left img, .main-block-right img, .main-block-left iframe, .main-block-right iframe {
	max-width: 100%;
	height: auto;
}

/*/////////////////////LEFT BIGPIC/////////////////////////////////*/

.item-left-bigpic {
	position: relative;
}
.main-block-left-2 .item-left-bigpic {
	margin-top: 25px !important;
	margin-bottom: 30px !important;
}
.item-left-bigpic .item-pic-hover {
	display: none !important;
}
.item-left-bigpic img, .item-left .item-pic img, .item .item-pic img {
  width: inherit;  /* This makes the next two lines work in IE8. */
  max-width: 100%; /* Add !important if needed. */
  height: auto;    /* Add !important if needed. */
}

.item-left-bigpic-hover {
	display: none;
	position: absolute;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border: 6px solid #D72;
	width: 500px;
	height: 100%;
	z-index: 2;
	max-width: 100%;
}
.item-left-bigpic-fon {
	position: absolute;
	width: 500px;
	height: 100%;
	background: url('/files/i/ct/dark.png') bottom center repeat-x;
	max-width: 100%;
}
.item-left-bigpic-text {
	position: absolute;
	width: 500px;
	bottom: 0;
	text-align: center;
	color: #FFF;
	z-index: 3;
	max-width: 100%;
}
.item-left-bigpic-razdel, .item-left-bigpic-title {
	width: 440px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	margin-bottom: 20px;
	color: #FFF !important;
	max-width: 90%;
}
.item-left-bigpic-razdel a:hover, .item-left-bigpic-title:hover {
/*	text-decoration: underline;*/
	color: #FFF;
}
.item-left-bigpic-razdel a {
	font: 600 12px "Open Sans";
	text-decoration: none;
	text-transform: uppercase !important;
	color: #FFF !important;
}	
.item-left-bigpic-razdel .user__name {
	text-transform: none !important;
}
.item-left-bigpic-title {
	font: 700 30px/34px "Open Sans";
}	
/*.item-left-bigpic-title:hover {
	color: #D72 !important;
}	
.item-left-bigpic-razdel:hover {
	color: #D72 !important;
}*/
.item-left-bigpic-numbers-outer {
	margin-bottom: 30px;
	height: 15px;
	width: auto;
	text-align: center;
}
.right-column .item-left-bigpic-numbers-outer {
	margin-bottom: 0px;
	margin-top: -5px;
	height: 15px;
}
.item-left-bigpic-numbers-outer-ct {
	margin-bottom: 0px !important;
}
.item-left-bigpic-numbers {
	display: none;
	margin: 0 auto;
	width: auto;
	text-align: center;
}
.item-left-bigpic-numbers a {
	font: 600 12px "Open Sans";
	text-decoration: none;
	color: #FFF;
}
.item-left-bigpic-numbers img {
	margin: 0 5px -5px 10px;
}


.main-column-article {
	width: 790px;
/*	max-width: calc(100% - 360px) !important;*/
/*	background: #0F0;*/
	float: left;
	margin-right: 50px;
}	
.wp-caption, .size-full {
   max-width:100% !important;
    height:auto;
    display:block;
}
.article-soc-num {
	margin-bottom: 10px;
}
/*////////////////////////////////RESPONSIVE//////////////////////////*/

@media (max-width: 1024px) {
	.adbantop111 {
		display: none;
	}
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
}

@media (min-width: 670px) {
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
}        

@media screen and (min-width: 769px) and (max-width: 984px) {
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
	.main-phone-item {
		display: inherit;
	}
	.main-block-right-2 {
		display: none;
	}
	.main-block {
		margin: 0 auto !important;
		max-width: 500px !important;
	}
	.main-block-left, .main-block-right {
		clear: both !important;
		width: 100% !important;
		max-width: 500px !important;
	}
}

@media screen and (min-width: 671px) and (max-width: 767px), (orientation: portrait) and (min-width: 641px) and (max-width: 768px) {
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
	.main-phone-item {
		display: inherit;
	}
	.main-block-right-2 {
		display: none;
	}
	.main-block {
		margin: 0 auto !important;
		max-width: 500px !important;
	}
	.main-block-left, .main-block-right {
		clear: both !important;
		width: 100% !important;
		max-width: 500px !important;
	}
}

@media screen and (max-width: 670px), (orientation: landscape) and (max-device-width: 950px) and (max-device-height: 640px) {
	.phone-hidden {
		display: none;
	}
	.phone-show {
		display: none;
	}
	.main-phone-item {
		display: inherit;
	}
	.main-block-right-2 {
		display: none;
	}
	.main-column {
		width: 100% !important;
		max-width: 100% !important;
		margin-right: 0 !important;
	}

	.main-block {
		margin: 0 auto !important;
		max-width: 500px !important;
/*		width: 300px !important;*/
	}
	.main-block-left, .main-block-right {
		clear: both !important;
		width: 100% !important;
		max-width: 500px !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
	.main-phone-item {
		display: inherit;
	}
	.main-block-right-2 {
		display: none;
	}
	.main-column {
		margin: 0 auto !important;
/*		max-width: 450px !important;*/
		margin-right: 40px !important;
	}
	.main-block {
		margin: 0 auto !important;
/*		max-width: 450px !important;*/
	}
	.main-block-left, .main-block-right {
		clear: both !important;
		width: 100% !important;
/*		max-width: 450px !important;*/
	}
	.main-block-left img, .main-block-right img {
		max-width: 100% !important;
		height: auto;
	}
}

@media only screen 
and (min-device-width : 968px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.phone-hidden {
		display: inherit;
	}
	.phone-show {
		display: none;
	}
	.main-column {
		margin: 0 auto !important;
/*		max-width: 620px !important;*/
		margin-right: 0px !important;
	}
	.main-block {
		margin: 0 auto !important;
/*		max-width: 620px !important;*/
	}
	.main-block-left {
/*		width: 300px !important;
		min-width: 300px !important;
		max-width: 300px !important;
*/	}
	.main-block-right {
/*		min-width: 300px;*/
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {
	.phone-hidden {
		display: none;
	}
	.phone-show {
		display: inherit;
	}
	.main-block, .main-column {
		margin: 0 auto !important;
/*		width: 300px !important;*/
		overflow: hidden;
		max-width: 100% !important;
	}
	.main-block-left, .main-block-right, .item-left {
		clear: both !important;
/*		width: 300px !important;*/
		min-width: 300px !important;
/*		max-width: 100% !important;*/
	}
	.main-block-left img, .main-block-right img, .item-pic img {
/*		width: 300px !important;*/
/*		max-width: 100% !important;*/
		height: auto;
	}
	.item-popup-soc-num {
		width: 55px;
	}
	.item-popup-soc-num a img {
		margin-left: -20px;
	}
	.main-cl .item-popup-soc-num a img {
		margin-left: 0px !important;
	}
	.soc-nums div {
		width: 25px;
	}
.main-cl-inner {
	width: 300px;
}
.main-cl .item {
	width: 300px;
	margin: 54px 0px 0 0px;
}
.bottom {
/*	display: none;*/
	margin-left: 0;
}
	.bottom-left {
    	width: 300px !important;
	}
    .click-more {
    	width: 300px !important;
    	margin-left: 0 !important;
    	overflow: hidden;
    }
    .item-dir-ct-2 .item-text-right h2 a {
    	font: 700 24px/30px "Open Sans" !important;
    }
    .item-info-2-right {
    	margin: 15px 0 -15px 0 !important;
    }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {
	.phone-hidden {
		display: none;
	}
	.phone-show {
		display: inherit;
	}
	.main-block {
		margin: 0 auto !important;
		max-width: 500px !important;
	}
	.main-block-left, .main-block-right {
		clear: both !important;
		width: 100- !imtoRtant;
		max-width: 500px !important;
	}
}

	.clear-cl-3 {
		clear: left !important;
	}
	.clear-cl, .clear-cl-2 {
		clear: none;
	}
@media screen and (min-width: 840px) and (max-width: 1240px) {
	.top-menu {
		display: none;
	}
	.top-submenu-cl, .slidedown-cl {
		display: none;
	}
	.clear-cl, .clear-cl-3 {
		clear: none !important;
	}
	.clear-cl-2 {
		clear: left !important;
	}
	.main-cl-inner {
		width: 800px;
	}
	.right-column-article .item-ban {
		border: none;
		padding: 0;
	}
	#change-ban {
		width: 240px;
	}

	.item-article {
		width: 100%;
		clear: both;
	}
	.item-article-pic-hover-also, .item-article-also img {
		width: 100px;
		height: auto;
		float: left;
		margin-right: 20px;
	}
    .item-article-title-also a {
    	margin-top: 0;
    }
    .bottom-center {
    	clear: both;
    }
	.adbantop {
/*		display: none;*/
	}
}
@media screen and (max-width: 839px) {
	.top-menu {
		display: none;
	}
	.top-submenu-cl, .slidedown-cl {
		display: none;
	}
	.clear-cl-2, .clear-cl-3 {
		clear: none !important;
	}
	.clear-cl {
		clear: left !important;
	}
	.main-cl-inner {
		width: 400px;
	}
	.main-column-article {
		max-width: 100% !important;
	}
	.right-column-article {
		clear: both !important;
		width: 100% !important;
	}
	#change-ban {
		position: static !important;
		margin: 0 auto;
	}
	.right-column-article .item-ban {
	}
	.item-article {
		width: 100%;
		clear: both;
	}
	.item-article-pic-hover-also, .item-article-also img {
		width: 100px;
		height: auto;
		float: left;
		margin-right: 20px;
	}
    .item-article-title-also a {
    	margin-top: 0;
    }
    .bottom-center {
    	clear: both;
    	padding: 20px 0 30px 0;
    }
	.adbantop {
/*		display: none;*/
	}
}

/*@media (max-width: 640px) {
	.phone-hidden {
		display: none;
	}
	.phone-show {
		display: inherit;
	}
}*/

/************* RESPONSIVE MENU **********************/
.toggleMenu {
/*    display:  none;*/
/*    background: #666;
    padding: 10px 15px;
    color: #fff !important;
    position: absolute;
    right: 20px;*/
}
.nav-container {
/*	height: auto;*/
	overflow: auto;
	display: none;
	position: fixed;
	z-index: 20;
/*    width: calc(100% - 20px);*/
    margin-right: 10px;
    max-width: 100%;
/*    margin-top: 15px;*/
}

.nav-container::-webkit-scrollbar {
	display: none;
}

.nav {
    list-style: none;
/*     *zoom: 1;*/
     background:#404040;
     margin: 0;
     padding: 0;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
     margin: 0;
     padding: 0;
/*    width: 9em;*/
}
.nav-triangle {
	float: right;
	display: inline-block;
    margin: 4px 0 0 10px;
    padding: 0 10px;
}
.nav-triangle:before {
	display: block;
	content: "";
    border-bottom: 10px solid #D72; 
    border-left: 10px solid transparent;
    width: 0;
    height: 0;
}
.nav-triangle-hover:before {
	display: block;
	content: "";
    border-bottom: none !important; 
/*    border-left: none !important;*/
    border-top: 10px solid #D72; 
/*    border-right: 10px solid transparent;*/
}
.nav a {
    padding: 15px 15px;
	font: 700 13px "Open Sans";
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #808080;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #DDD;
    color: #000;
    position: relative;
    z-index:100;
    border-top: 1px solid #404040;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 1240px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
.nav-search {
	margin: 9px 0 9px 15px;
}
.nav-search .top-search-input {
	width: 150px !important;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.navbar-toggle {
    position: relative;
    float: right;
/*    padding: 9px 10px;*/
    border: 1px solid transparent;
    border-radius: 1px;
    cursor:pointer;
    z-index:1;
}

.navbar-toggle:focus {
    outline: none
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px
}

.navbar-toggle {
    display: block;
    background: none;
    float: none;
    width: 50px;
    height: 50px;
    border-radius: 0;
/*    padding: 10px 15px;*/
}

/*.navbar-toggle:hover {
    -webkit-transition: margin-bottom 500ms ease-in-out;
    transition: margin-bottom 500ms ease-in-out
}

.navbar-toggle:hover span.icon-bar {
    position: relative
}

.navbar-toggle:hover span.icon-bar.icon-bar-top {
    top: 9.5px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

.navbar-toggle:hover span.icon-bar.icon-bar-middle {
    left: 0px;
    position: relative
}

.navbar-toggle:hover span.icon-bar.icon-bar-bottom {
    bottom: 9.5px;
    position: relative;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg)
}*/

.navbar-toggle span.icon-bar {
    background: #fff;
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 1px;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.navbar-toggle.active {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.navbar-toggle.active span.icon-bar {
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out
}

.navbar-toggle.active span.icon-bar.icon-bar-top {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0px
}

.navbar-toggle.active span.icon-bar.icon-bar-middle {
    width: 0;
    height: 0;
    margin: 0 auto
}

.navbar-toggle.active span.icon-bar.icon-bar-bottom {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0;
    top: -3px;
}
.side-nav {
/*    display:  none;*/
    position: absolute;
    top: 2px;
    right: 0px;

/*    position:relative;*/
/*    margin:auto;*/
/*    width:500px;*/
}

.side-nav a{
    color:#fff;
    text-decoration:none;
}

.main {
	background: #FFF;
}
@media screen and (min-width: 1239px) {
.adbantop {
	height: 200px;
}
.top {
	width: 1240px;
/*	left: 50%;
	margin-left: -620px;*/
}
.main {
	background: #FFF;
	padding-left: 20px;
	padding-right: 20px;
}
}

@media screen and (max-width: 1240px) {
.adbantop {
	height: 200px;
}
.main {
	width: 100% !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background: #FFF;
/*	width: calc(100% - 20px) !important;*/
	padding-left: 10px;
	padding-right: 10px;
}
body {
	padding: 0 !important;
}
}

@media screen and (max-width: 480px) {
.adbantop {
	display: none;
}
}

#ar_t3515861, #ar_t3497246, #ar_t3584354 {
	position: static !important;
	display: inherit !important;
}
.adbantop {
	height: 0px !important;
}
.top {
	margin: 0 auto !important;
	position: relative !important;
	display: inherit !important;
}	
.main {
	padding-top: 0px !important;
}
.top-submenu {
	position: relative;
/*	display: inherit !important;*/
	top: 54px;
	width: 1240px !important;
}
.top-submenu-razdel {
	position: absolute;
	margin-left: 15px;
}
.right-column-article {
	width: 360px !important;
}

.main-phone-item .item {
/*	margin-bottom: 25px !important;*/
	margin: 5px 0 25px 0;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.myButton:active {
	position:relative;
	top:1px;
}
